<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_PrbOYBfpEe29Bt9V2S3gow" id="_PranUBfpEe29Bt9V2S3gow" label="Carmy_22_23" version="0.1" statusCode="" item="_PrbOYhfpEe29Bt9V2S3gow" displayName="Carmy_22_23">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_PrijIBfpEe29Bt9V2S3gow" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_PrijIRfpEe29Bt9V2S3gow" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_PrijIhfpEe29Bt9V2S3gow" key="created_date" value="2022-08-09T15:43:26.546+0200"/>
    <additionalProperties xmi:id="_PrijIxfpEe29Bt9V2S3gow" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_PrijJBfpEe29Bt9V2S3gow" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_PrijJRfpEe29Bt9V2S3gow" key="modified_date" value="2022-08-09T15:45:23.041+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_PrbOYRfpEe29Bt9V2S3gow" path="indici_app"/>
  <TalendProperties:DelimitedFileConnectionItem xmi:id="_PrbOYhfpEe29Bt9V2S3gow" property="_PrbOYBfpEe29Bt9V2S3gow" state="_PrbOYRfpEe29Bt9V2S3gow">
    <connection href="Carmy_22_23_0.1.item#_PranURfpEe29Bt9V2S3gow"/>
  </TalendProperties:DelimitedFileConnectionItem>
</xmi:XMI>
